Quassel IRC - Bug #931

Input widget newline population with per-chat history
03/05/2010 07:01 PM - jotik

Status: Closed Start date: 03/05/2010
Priority: Normal Due date:

Assignee: MarcLandis % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.7-pre 0S: Linux
Description

Quassel 0.6_rc1. When per-chat history is enabled, switching from buffer A to buffer B (using the mouse) adds a new line to the input
widget for buffer A, making the input widget for buffer A contain more and more empty input lines. The new lines can be seen when
switching back to buffer A.

History

#1 - 03/06/2010 01:18 AM - johu
- Status changed from New to Assigned

- Assignee set to MarcLandlis

#2 - 03/09/2010 05:58 PM - MarcLandis

- Status changed from Assigned to Feedback

| am not able to reproduce this behavior.

#3 - 08/11/2010 11:29 PM - johu
- Status changed from Feedback to Closed

- Version changed from 0.6-pre to 0.7-pre

developer, tucos and me can not reproduce this with current master version (0.7-betal+1 git-adec06f*)
